Bug 827425 - Remove unnecessary extras/ from the Seam 2.3 distribution
Remove unnecessary extras/ from the Seam 2.3 distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
high Severity medium
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 08:54 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:11:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-01 08:54:05 EDT
Description of problem:

The extras/ directory contains 

1. mail-ra.rar, which is useless on EAP6, so it should be definitely removed
2. jsUnit, which I think we are also not using any more.

Please verify those things belong there and remove them if not.

Version-Release number of selected component (if applicable):

jboss-seam-2.3.0.Beta2-redhat-1
Comment 1 Marek Novotny 2012-06-01 08:58:56 EDT
agree, I will remove those from next release
Comment 2 Marek Schmidt 2012-06-12 09:23:12 EDT
Verified on WFK 6.0.0.ER8
Comment 3 Marek Schmidt 2012-06-12 09:24:05 EDT
Erratum: Verified on WFK 2.0.0.ER8  :)
Comment 4 Karel Piwko 2012-06-12 10:08:52 EDT
A topic for Back to the future IV ;)

Note You need to log in before you can comment on or make changes to this bug.